Bug 1452332 - RHEL 7.2 based VM (Virtual Machine) hung for several hours apparently waiting for lock held by main_loop
Summary: RHEL 7.2 based VM (Virtual Machine) hung for several hours apparently waiting...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.2
Hardware: Unspecified
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: Fam Zheng
QA Contact: Sitong Liu
URL:
Whiteboard:
Depends On: 1451470
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-18 17:43 UTC by Tom Lavigne
Modified: 2017-06-22 09:52 UTC (History)
21 users (show)

Fixed In Version: qemu-kvm-1.5.3-126.el7_3.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451470
Environment:
Last Closed: 2017-06-13 07:28:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1430 normal SHIPPED_LIVE Important: qemu-kvm security and bug fix update 2017-06-13 11:26:41 UTC

Description Tom Lavigne 2017-05-18 17:43:12 UTC
This bug has been copied from bug #1451470 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 4 Miroslav Rezanina 2017-05-22 07:54:25 UTC
Fix included in qemu-kvm-1.5.3-126.el7_3.7

Comment 15 Miroslav Rezanina 2017-06-07 03:26:35 UTC
Fix included in qemu-kvm-1.5.3-126.el7_3.9

Comment 19 FuXiangChun 2017-06-09 08:51:43 UTC
According to comment17 & comment18. I will set this bug as verified.

Comment 22 errata-xmlrpc 2017-06-13 07:28:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1430


Note You need to log in before you can comment on or make changes to this bug.